.App {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.ball {
  background-color: rgb(255, 187, 0);
  width: 50px;
  height: 50px;
  border-radius: 50px;
  margin: 10px;
  line-height: 50px;
}

.button {
  margin: 30px;
  height: 30px;
  width: 30px;
}

.resetButton {
  margin: 30px;
  padding: 5px;
}